-- 基础信息
base_info = {
	group_id = 133313084
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 84001, monster_id = 28050401, pos = { x = -449.237, y = -24.142, z = 5231.281 }, rot = { x = 0.000, y = 268.108, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 32 },
	{ config_id = 84002, monster_id = 28050401, pos = { x = -449.868, y = -24.305, z = 5229.312 }, rot = { x = 0.000, y = 261.189, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 84001, 84002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
